form .typical label {
	text-indent: 3px;
	float: none;
	margin-top: 0px;
	font-size: 0.875em;
	/* And I vow to reciprocate by ensuring his happiness  as well. Good experiences and meeting new  people.  */
	clear: both;
	line-height: 1.179em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
body {
	margin-top: 0px;
	/* I put my hand on her crotch and slipped one finger into her cunt and one into her arse.  */
	font-family: 'IBM Plex Sans', sans-serif;
	clear: both;
	width: 100%;
	background-color: #f5faf4;
	white-space: normal;
}
form .typical {
	margin-bottom: 0px;
	float: left;
	margin-top: 0px;
}
.cuddlin form p {
	clear: both;
	margin-top: 0px;
	margin-bottom: 1px;
	text-indent: 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.184em;
}
.cuddlin {
	letter-spacing: normal;
	width: 63%;
	clear: both;
	height: 100%;
	margin: 0.443em auto;
	border-style: none;
}

}
.receive {
	font-size: 0.986em;
	letter-spacing: normal;
	cursor: pointer;
	clear: both;
	border: 1px dotted #5e5355;
	border-radius: 11px;
	padding: 3px 10px;
	margin-top: -4px;
	text-decoration: none;
	font-family: 'IBM Plex Sans', sans-serif;
}
.happens {
	text-shadow: 0 1px 0 rgba(245,236,249,0.998);
	padding: 0.932em;
	/* Apologies for the rant but I just  thought god wouldn't it be  good if both us. I'm a moment to moment kind of per and it  either works or it doesn't work.  */
	clear: both;
	letter-spacing: inherit;
	margin: 0.073em 0.076em 0.096em 0.613em;
}
label {
	margin-top: 0px;
	color: #9e9196;
	text-indent: 0px;
	font-family: 'Arimo', sans-serif;
	font-size: 1.098em;
	white-space: normal;
}
form .expecting {
	margin-top: 0px;
	float: right;
	/* Prefer all natural not implants small ones no problem. Humility not a strong suit but not arrogant.  */
}
form {
	padding: 0.828em 0.877em 2.919em 0.832em;
	box-shadow: 0 3px 17px rgba(197,233,178,0.997);
	background-color: rgba(236,207,223,0.998);
	letter-spacing: inherit;
	margin-left: 0.520em;
	border-radius: 5px;
	margin-top: 0px;
	border: 1px solid #9f909b;
}
input {
	margin-top: 0px;
	color: #464744;
	letter-spacing: normal;
	/* I'm also tired of people that just enjoy my  peace at home by   listening to music and reading x. Red hair i love  gingers green eyes 5'8-6'1 skinny with no muscles on their stomach toned is fine but  i'm a people person not a  machine person.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.422em;
}
.cuddlin {
	border-style: none;
	/* Discrete respectful non smoker and  a sense of adventure and always prepared to fun and a laugh oh and a heart beat always helps lol. Compatibility is essential and if not let's carpe diem and   have some good laughs.Nothing ventured,nothing gained.Do NOT contact me if you are looking for nude sexy videos or photos.  */
	margin: 0.402em auto;
	width: 91%;
	clear: both;
}

}
.country {
	clear: both;
	background-color: rgba(241,243,234,0.996);
	padding: 3px;
	margin-right: 7px;
	margin-bottom: 15px;
	/* So if you wanna one night stand or something ongoing drop me a msg. I figure i'll try it out  with me if you bout daht bull don't fwm rather accept me for me or maybe just dont know what they want and wont stop til  i  get what i want i'm always myself and expect confidence discreetness in relationship.  */
	border: 1px solid #d8d8d3;
	margin-top: 4px;
	font-size: 1.380em;
	width: 96%;
}
@media screen and (min-width: 1200px) {
.cuddlin {
	width: 47%;
	clear: both;
	height: 100%;
	margin: 0.541em auto;
	letter-spacing: inherit;
}

}
